Subject: Re: [bug#30606] maven resolver packages
From: Björn Höfling <[email-masked]>
To: julien lepiller <[email-masked]>
Cc: [email-masked]
Date: Fri, 16 Mar 2018 12:53:48 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, 14 Mar 2018 14:15:16 +0100
julien lepiller <[email-masked]> wrote:

> Hi Björn,
> 
> I think it's OK to leave them as is for now but I don't really have
> any objection to your suggestion, so I'll add it to my TODO list and
> push a patch before the next series. I'm trying to improve the rest
> of my packages so it may take some time.
> 
> Thank you!

OK, fine. I'm closing this patch-set, as it is already pushed.

BTW, I liked the size of the patch-set, it was small enough to not get
confused.

If I can help you out with anything, just tell me.

Björn